Subject: Re: bug#25775: Can't install packages after guix pull

From: Ricardo Wurmus <[email-masked]>
Date: Tue, 21 Feb 2017 08:16:50 +0100

Ben Sturmfels <[email-masked]> writes:

> On Sat, 18 Feb 2017 16:30:34 +0000
> Pjotr Prins <[email-masked]> wrote:
>
>> Yes, using the latest guix-daemon and guix client fixed it:
>> 
>> /gnu/store/175nlv448nk5kagwwl3zyy2w4726qfz6-guix-0.12.0-4.d9da/bin/guix-daemon
>
> Could I trouble you to walk through the steps for manually installing a
> different version of guix-daemon? I'm stuck in the same situation where
> I can't `guix package --install`.

I have posted a list of steps to update the daemon here:

    https://lists.gnu.org/archive/html/bug-guix/2017-02/msg00086.html

Do you need anything beyond that?

-- 
Ricardo

GPG: BCA6 89B6 3655 3801 C3C6  2150 197A 5888 235F ACAC
https://elephly.net